Package: org.gradle.plugins.javascript.rhino.worker

## [Java] Interface RhinoWorker<R, P>

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `Exception` | `convertException(org.mozilla.javascript.RhinoException rhinoException)`
    `R` | `process(P payload)`

- - ### Method Detail

    - #### public Exception convertException(org.mozilla.javascript.RhinoException rhinoException)

    - #### public R process(P payload)